﻿/*
 * project : AcknexWrapper 1.0.2 for V7.82.3
 * created by : Matthias Auer
 * contact : mail@matthias-auer.net
 * homepage : http://acknexwrapper.matthias-auer.net/
 * date : 05.04.10
 */

using System.Runtime.InteropServices;

namespace AcknexWrapper
{
    namespace Native
    {
        [StructLayout(LayoutKind.Sequential)]
        internal unsafe struct NativeBMAP
        {
            public NativeC_LINK link;
            public int width, height;
            public int bytespp;
            public void* ptr;
            public byte* pixels;
            public int flags;
            public void* d3dtex;
            public float u1, v1, u2, v2;
            public int u, v;
            public int refcount;
            public int finalwidth, finalheight, finalbytespp;
            public int pitch, finalpitch;
            public int miplevels;
            public int finalformat;
            public void* finalbits;
        }
    }
}