﻿/*
 * project : AcknexWrapper 1.0.2 for V7.82.3
 * created by : Matthias Auer
 * contact : mail@matthias-auer.net
 * homepage : http://acknexwrapper.matthias-auer.net/
 * date : 05.04.10
 */

using System.Runtime.InteropServices;

namespace AcknexWrapper
{
    namespace Native
    {
        [StructLayout(LayoutKind.Sequential)]
        internal struct NativeCOLOR4
        {
            public NativeVar mBlue, mGreen, mRed, mAlpha;

            public NativeVar blue { get { return mBlue; } set { mBlue = value; } }
            public NativeVar green { get { return mGreen; } set { mGreen = value; } }
            public NativeVar red { get { return mRed; } set { mRed = value; } }
            public NativeVar alpha { get { return mAlpha; } set { mAlpha = value; } }
        }
    }
}