﻿/*
 * project : AcknexWrapper 1.0.2 for V7.82.3
 * created by : Matthias Auer
 * contact : mail@matthias-auer.net
 * homepage : http://acknexwrapper.matthias-auer.net/
 * date : 05.04.10
 */

using System.Runtime.InteropServices;

namespace AcknexWrapper
{
    namespace Native
    {
        [StructLayout(LayoutKind.Sequential)]
        internal struct NativeD3DVERTEX
        {
            public float x, y, z;
            public float nx, ny, nz;
            public float u1, v1;
            public float u2, v2;
            public float x3, y3, z3, w3;
        }
    }
}