﻿/*
 * project : AcknexWrapper 1.0.2 for V7.82.3
 * created by : Matthias Auer
 * contact : mail@matthias-auer.net
 * homepage : http://acknexwrapper.matthias-auer.net/
 * date : 05.04.10
 */

using System.Runtime.InteropServices;

namespace AcknexWrapper
{
    namespace Native
    {
        [StructLayout(LayoutKind.Sequential)]
        internal unsafe struct NativeSTRING
        {
            public NativeC_LINK link;
            public char* chars;
            public int length;
            public int flags;
            public byte* pad;    //PAD_STRING 8
        }
    }
}