﻿/*
 * project : AcknexWrapper 1.0.2 for V7.82.3
 * created by : Matthias Auer
 * contact : mail@matthias-auer.net
 * homepage : http://acknexwrapper.matthias-auer.net/
 * date : 05.04.10
 */

using System.Runtime.InteropServices;

namespace AcknexWrapper
{
    namespace Native
    {
        [StructLayout(LayoutKind.Sequential)]
        internal unsafe struct NativeFONT
        {
            public NativeC_LINK link;
            public int dx, dy;
            public int num;
            public int cpl;
            public char* type;
            public NativeBMAP bmap;
            public byte* pad;  //PAD_FONT 64
        }
    }
}