﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FXED.Forms
{
    public partial class frm_renderstates : Form
    {
        Classes.Objects.RenderStates my_states = null;

        public frm_renderstates(Classes.Objects.RenderStates states)
        {
            this.my_states = states;
            InitializeComponent();
        }

        private void frm_renderstates_Load(object sender, EventArgs e)
        {
            this.Location = my_states.Location;
            this.Size = my_states.Size;
            this.Text =  "Render States (" + this.Tag.ToString() + ")";
            my_states.Visible = true;
            this.Closing += new CancelEventHandler(frm_renderstates_Closing);
            this.LocationChanged += new EventHandler(FormMoved);
            this.ResizeEnd += new EventHandler(FormResized);

            pgr_states.SelectedObject = my_states;
        }

        void frm_renderstates_Closing(object sender, CancelEventArgs e)
        {
            my_states.Visible = false;
        }

        private void FormMoved(object sender, EventArgs e)
        {
            my_states.Location = this.Location;
        }

        private void FormResized(object sender, EventArgs e)
        {
            my_states.Size = this.Size;
        }
    }
}
