﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Diagnostics;
using System.IO;
using System.Runtime.Serialization.Formatters.Binary;
using System.Runtime.InteropServices;
using System.Threading;
using AcknexWrapper;

namespace FXED.Forms
{
    public partial class frm_save_options : Form
    {
        public frm_save_options()
        {
            InitializeComponent();
        }

        private void frm_save_to_library_Load(object sender, EventArgs e)
        {
            cmb_models.SelectedItem = Classes.Variables.my_effect.ShaderModel;
            txt_author.Text = Classes.Variables.my_effect.Author;
            txt_description.Text = Classes.Variables.my_effect.Description;
        }

       
        private void btn_ok_Click(object sender, EventArgs e)
        {
            Classes.Variables.my_effect.Author = txt_author.Text;
            Classes.Variables.my_effect.Description = txt_description.Text;
            Classes.Variables.my_effect.ShaderModel = cmb_models.SelectedItem.ToString();
            Classes.Variables.my_effect.Thumbnail = Classes.Variables.preview.GetThumbnail();
            Thread.Sleep(100);
            File.Delete(Path.GetTempPath() + "\\thumb123.png");
            this.Close();
        }
    }
}
